1

/lib64/libuuid.so.1: no version information available (required by /lib64/libblkid.so.1)

view story
linux-howto

http://serverfault.com – When i try to run umount I got a warning message: /lib64/libuuid.so.1: no version information available (required by /lib64/libblkid.so.1) How to correct this ? I use CentOS 5.8 64-bit. (HowTos)